$ErrorActionPreference = 'Stop';

$packageName= 'invantive-bridge-developers'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Bridge%20for%20Developers-17.13.2-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Bridge%20for%20Developers-17.13.2-RC.msi'
  softwareName = 'Invantive Bridge for Developers'
  checksum = 'A938AC1A7F6961742C3854FF787E8343D13C1015E0B89566525A22AAE1E72032'
  checksumType = 'sha256'
  checksum64 = 'A938AC1A7F6961742C3854FF787E8343D13C1015E0B89566525A22AAE1E72032'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-bridge-developers-17.13.2-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
